# fq
class JournalsForMessage < ActiveRecord::Base
  attr_accessible :jour_id, :jour_type, :notes, :reply_id, :status, :user_id
  attr_accessor :indice
  
  belongs_to :jour, :polymorphic => true
  belongs_to :user
  
  def self.delete_message(message_id)
    self.delete_all "id = #{message_id}"
  end
  
end
